API referenceAdmin billing
Link Subscription
Authorization
apiKey AuthorizationBearer <token>
Workspace API key created in Workspace settings → API keys. Scopes on the key bound what it can read and write.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/admin/billing/link" \ -H "Content-Type: application/json" \ -d '{ "workspaceId": "string", "subscriptionId": "string" }'{ "data": { "linked": true }}{ "_tag": "ApiNotFound", "error": "not_found", "message": "That item does not exist, or this key cannot see it.", "status": 404}{ "_tag": "ApiNotFound", "error": "not_found", "message": "That item does not exist, or this key cannot see it.", "status": 404}